gmpc(1)

NAME
GMPC - Gnome Music Player Client

SYNOPSIS
gmpc [OPTION]

DESCRIPTION
GMPC is a fully featured but still very lightweight gtk client for the music player daemon (MPD).

It provides several different ways to browse your music. Based on the file system, tags, search and metadata.

GMPC can show the following types of metadata: * Album covers
* Artist images
* Lyrics
* Guitar tabs
* Album information
* Artist biography
* Similar artist * Similar songs GMPC uses plugins to fetch metadata and can be extended using plugins.

OPTIONS

--fullscreen
    Start fullscreen.

--start-hidden
    Start hidden.

--replace
    Replace the running session of gmpc.

--quit
    Quit the running gmpc

--profile=<profile>
    Start with a specific profile.

--help
    Show an overview of the commandline options.

--debug-level=<level>
    Make gmpc output debug information 0 - No output 1 - Error Messages 2 - Error and Warning Messages 3 - All Messages

--log-filter=<LogDomain>
    Print out debug information from a certain log domain.

--version
    Display version and if possible git revision.

--config=<file>
    Use config file <file>

--clean-cover-db
    Cleans up the cover db.

--disable-plugins
    Don't load any plugins.

--bug-information
    Show a dialog with useful information for a bug report.

SEE ALSO
Website: http://gmpc.wikia.com/ MPD Website: http://www.musicpd.org Bug tracker: http://www.musicpd.org/mantis/ gmpc-remote(1) mpd(1) mpd.conf(5)

AUTHOR
GMPC was written by Qball Cow <qball@sarine.nl> Special thanks to all the people that provided feedback and patches